
hr {
  width: 100%;
  background-color: black;
  background-size: 100%;
  height:5px;
  border:none !important;
}

.xxzoomimage_normal {
	height: 58px;
	width: 58px;
	float: right;
	margin-left: -60px;
  margin-top: 4px;
  position: absolute;
	border: none !important;
}

.xxzoomimage_left {
	height: 58px;
	width: 58px;
	float: left;
	margin-top: 10px;
	margin-left: -595px;
  position: absolute;
	border: none !important;
}

.xxzoomimage_left img {
  display: none;
}

.xxzoomimage_right img {
  display: none;
}

.xxzoomimage_right {
	height: 58px;
	width: 58px;
	float: right;
	margin-top: 15px;
	margin-left: 560px;
  position: absolute;
	border: none !important;
}
.image_left {
  float: left;
  padding: 0px;
  border-color: #333;
  margin-right: 8px;
  margin-top: 8px;
  margin-bottom: 8px;
}

.image_right {
  float: right;
  padding: 0px;
  margin-left: 8px;
  margin-top: 8px;
  text-align: right;
  margin-bottom: 8px;
}

.image_middle {
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 8px;
  margin-bottom: 8px;
}

.image_normal {
  float: left;
  margin-top: 8px;
  margin-bottom: 8px;
}

.image_normal_right_padded {
  float: left;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-right: 8px;
}

.cityentry {
  height: 330px;
}

.entry {
  height: 250px;
}

.entry img {
  width: auto;
  height: auto;
}

#content-column1 h1 {
  text-align: left;
}

.infoBlock h4 {
  text-align: left;
}

.categoryBusiness {
  height: 570px;
}

.opening_times {
    font-size: 12px;
    /* width: 95%; */
    background-image: url(../images/bg-content.png);
    padding: 10px;
    text-align: left !important;
    border-style: dashed;
    border-width: 2px;
    border-color: black;
}

.opening_times table {
  width: 100%;
  text-align: left !important;
}

.opening_times table td {
  text-align: left !important;
}


hr {
  clear: both;
}

.caption {
  max-width: 200px;
  font-weight: normal;
  font-size: 10px;
  clear: both;
  margin-top: -6px;
  margin-bottom: 2px;
  /* background-image: url(/images/shadow.png); */
  color: #000;
  font-style: italic;
}

img.image_left, img.image_right, img.image_normal {
  border-color: #333;
  border-width: 3px;
  border-style: solid;
}
.caption span {
  margin: 0px;
  padding: 0px;
  font-size: 10px;
  clear: both;
}

.caption_credit {
  font-style: normal;
}

.edit_image_link {
  font-style: normal;
  font-size: 80%;
  margin: 0px;
  padding: 0px;
}

.related_beer {
  margin-top: 12px;
}

.related_beer img {
  float: left;
  margin-right: 1em;
  margin-bottom: 12px;
}

.mapdirentry img, .mapbrewery img {
  float: left;
  margin-right: 10px;
}

ul.breadcrumb {
  margin-left: -40px;
  list-style: none;
}

.breadcrumb li {
  margin-left: 0px;
  display: inline;
  font-style: italic;
}

.breadcrumb .divider {
  background-color: transparent;
}

.active a {
  pointer-events: none;
  color: #333;
  font-weight: normal;
  font-style: italic;
}

.action_bar {
  margin-top: -7px; 
  padding-top: 0px; 
  background-color: transparent; 
  float: right;
}

.published_info {
  float: left;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-style: italic;
  text-align: left;
  font-size: 13px;
}

.published_info em {
  color: #900;
}

li.entry_summary {
  color: black !important;
  text-align: left !important;

}

.tooltip {
  color: #000000; outline: none;
  cursor: help; text-decoration: none !important;
  position: relative;
}

.tooltip a {
  text-decoration: none !important;
}
.tooltip span {
  margin-left: -999em;
  position: absolute;
  text-decoration: none !important;
}

.tooltip:hover span {
  font-family: Calibri, Tahoma, Geneva, sans-serif;
  position: absolute;
  left: 1em;
  top: 2em;
  z-index: 99;
  margin-left: 0;
  width: 150px;
}
.tooltip:hover em {
  font-family: Candara, Tahoma, Geneva, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  display: block;
  padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }

.classic { color: #990000; background: #FFFFAA; border: 1px solid #990000;
.border-radius: 5px 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);warning { background: #FFFFAA; border: 1px solid #FFAD33; }

}

.tooltip img {
  text-decoration: none;
}
.critical { background: #FFCCAA; border: 1px solid #FF3334; }
.help { background: #9FDAEE; border: 1px solid #2BB0D7; }
.info { background: #9FDAEE; border: 1px solid #2BB0D7; }

.brewery_details img {
  border-style: none !important;
}

#content-column1 h4 {
  text-align: left;
}

#column3 h4 { 
  color: black;
}

div.categoryBusiness {
  position: relative;
}

div.categoryBusiness ul.listingInformation1 li a.moreButton {
  position: absolute;
  bottom: 30px;
  width: 233px;
}

.external_action {
  border: none !important; 
  float: right;
}

body {
    /* background-image: url(/images/bg2.jpg); */
  background-image: none;
  background-color: white;
}


#breweries_map .gmaps4rails_map {
    width: 98%;
    height: 500px;
    border: 1px;
    border-width: 2px;
    border-style: solid;
}

#breweries_map  .map_container {
    width: 98%;
    height: 500px;
    border: 0px;
}

.mapdirbrewery img {
  float: left;
  margin-right: 1em;
}

.breadcrumbs a {
  font-style: italic;
  font-weight: normal;
}

.event_date {
  font-style: normal;
  color: black;
}

/* start of hamburger CSS */
.hamburger{
  background:none;
  position:absolute;
  top:0;
  right:0;
  line-height:45px;
  padding:5px 15px 0px 15px;
  color:#999;
  border:0;
  font-size:2.0em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.cross{
  background:none;
  position:absolute;
  top:0px;
  right:0;
  padding:7px 15px 0px 15px;
  color:#999;
  border:0;
  font-size:3em;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.menu{z-index:1000000; font-weight:bold; font-size:0.8em; width:100%; background:#f1f1f1;  position:absolute; text-align:center; font-size:12px;}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
.menu li {display: block;   padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;
  background: #666;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-decoration: none;
	color: #E7E1D5;
	text-transform: uppercase;
	font-size: 1.6em;
	font-weight: bold;
	white-space: nowrap;
		
	-webkit-transition: color .15s ease-in, background-image .2s linear .15s;
	-moz-transition: color .15s ease-in, background-image .2s linear .15s;
	-o-transition: color .15s ease-in, background-image .2s linear .15s;
	-ms-transition: color .15s ease-in, background-image .2s linear .15s;
	transition: color .15s ease-in, background-image .2s linear .15s;

}
.menu li:hover{display: block; padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;
color: #FFCC66; background: #333; font-weight: 700; }

}
.menu ul li a { text-decoration:none;  margin: 0px; color:#666;}
.menu ul li a:hover {  color: #666; text-decoration:none;}
.menu a{text-decoration:none; color:#666;}
.menu a:hover{text-decoration:none; color:#666;}

.glyphicon-home{
  color:white; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}
/* end of hamburger CSS */

#inline_search {
  width: 100%;
  float: none;
  clear: both;
}

#inline_search .textbox {
  width: 190px;
}

@media (max-width: 900px) {
  #desktop_menu {
    display: none !important;
  }

  header #headlines {
    border-bottom: 0px;
  }
}

@media (max-width: 500px) {
  header #logo {
    width: 20%;
    float: left;
  }

  header #headlines {
    width: 70%;
    float: left;
    padding-top: 0px;
    border-bottom: 0px;
    margin-top: -20px;
  }

  header #subheadline {
    display: none;
  }

  #search {
    display: none;
  }

  #content {
    padding-top: 0px;
  }

  .search-icon {
    display: block;
  }
}

@media (min-width: 501px) {
  .search-icon {
    display: none;
  }
}

@media (min-width: 901px) {
  #inline_search {
    display: none;
  }

  #mobile_menu {
    display: none !important;
  }
  #desktop_menu {
    display: block !important;
  }
}

.search-icon {
  position: absolute;
  top: 20px;
  right: 50px;
}

.menu {
  display: none;
}

#inline_search {
	float: right;
	padding-right: 10px;
	padding-top: 20px;
}

#inline_search .textbox {
	color: #666;
	background-color: #FFF;
	height: 35px;
	width: 190px;
	border: 1px solid #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: center;
}

#inline_search .button {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.8em;
	letter-spacing: 0.05em;
	color: #E7E1D5;
	background-color: #666;
	display: block;
	margin: 0px;
	font-weight: 700;
	float: left;
	border: 1px solid #CCC;
	height: 35px;
	line-height: normal;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.breadcrumbs .current {
  display: none;
}
